Subject: FW: Fw: WV Farm Kid Joins the Marines
From: "Char Olson" <[email-masked]>
To: "Bahe Gale" <[email-masked]>, "Barganz Lynda" <[email-masked]>, "Bessler Linda" <[email-masked]>, "Bindl Jean" <[email-masked]>, "Blau Jennifer" <[email-masked]>, "Breneman Debbie" <[email-masked]>, "Burmeister Jeanne" <[email-masked]>, "Christianson Kim" <[email-masked]>, "Cooper Linda" <[email-masked]>, "Doyle Sandy" <[email-masked]>, "Eide Eunice" <[email-masked]>, "Elsing Diane" <[email-masked]>, "Ethun Karen" <[email-masked]>, "Farnsworth Stu" <[email-masked]>, "Grant Ken" <[email-masked]>, "Gundmundson Grant" <s
Date: Thu, 29 Mar 2012 12:50:15 -0500

From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, March 23, 2012 7:03 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Fwd: Fw: WV Farm Kid Joins the Marines

---------- Forwarded Message ----------
From: "nbchitek tds.net" <[email-masked]>
To: undisclosed-recipients:;
Subject: Fwd: Fw: WV Farm Kid Joins the Marines
Date: Thu, 22 Mar 2012 17:33:12 -0500

---------- Forwarded message ----------
From: duane johnson <[email-masked]>
Date: Wed, Mar 21, 2012 at 3:53 PM
Subject: Fw: WV Farm Kid Joins the Marines
To: 

 

�

�

You�ll get a kick out of this one!!!

West Virginia farm kid in the US Marines (now at San Diego Marine Corps Recruit Training) ......

�

Dear Ma and Pa,

�

I am well.� Hope you are.� Tell Brother Walt and Brother Elmer the Marine Corps beats working for old man Minch by a mile.� Tell them to join up quick before all of the places are filled.

�

I was restless at first, because you get to stay in bed till nearly 6 a.m.� But I am getting so I like to sleep late.� Tell Walt and Elmer all you do before breakfast is smooth your cot, and shine some things.� No hogs to slop, feed to pitch, mash to mix, wood to split, fire to lay.� Practically nothing.

� 

All men got to shave but, .. it is not so bad, there's warm water.

� 

Breakfast is strong on trimmings like fruit juice, cereal, eggs, bacon, etc., but kind of weak on chops, potatoes, ham, steak, fried eggplant, pie and other regular food, but tell Walt and Elmer you can always sit by the two city boys that live on coffee.� Their food, plus yours, holds you until noon when you get fed again.� It's no wonder these city boys can't walk much.

� 

We go on 'route marches,' which the platoon sergeant says are long walks to harden us.� If he thinks so, it's not my place to tell him different.� A 'route march' is about as far as to our mailbox at home.� Then the city guys get sore feet and we all ride back in trucks.

�

The sergeant is like a school teacher.� He nags a lot.� The Captain is like the school board.� Majors and colonels just ride around and frown.� They don't bother you none.

� 

This next will kill Walt and Elmer with laughing.� I keep getting medals for shooting.� I don't know why.� The bulls-eye is near as big as a chipmunk head and don't move, and it ain't shooting at you like the Higgett boys at home.� All you got to do is lie there all comfortable and hit it.� You don't even load your own cartridges.� They come in boxes.

�

Then we have what they call hand-to-hand combat training.� You get to wrestle with them city boys.� I have to be real careful though, they break real easy.� It ain't like fighting with that ole bull at home.� I'm about the best they got in this except for that Tug Jordan from over in Silver Lake .� I only beat him once.� He joined up the same time as me, but I'm only 5'6' and 130 pounds and he's 6'8' and near 300 pounds dry.

� 

Be sure to tell Walt and Elmer to hurry and join before other fellers get onto this setup and come stampeding in.

� 

Your loving daughter,

��

Susan�

�

�

�

�

�

�

No virus found in this message. Checked by AVG - www.avg.com <http://www.avg.com/>  Version: 2012.0.1913 / Virus Database: 2114/4866 - Release Date: 03/12/12

No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.455 / Virus Database: 271.1.1/4261 - Release Date: 03/11/12 19:34:00

No virus found in this message. Checked by AVG - www.avg.com <http://www.avg.com/>  Version: 2012.0.1913 / Virus Database: 2114/4866 - Release Date: 03/12/12

�

 

 

____________________________________________________________
 <http://thirdpartyoffers.juno.com/TGL3142/4f6d0f90770469eb621st02duc> 53 Year Old Mom Looks 33
The Stunning Results of Her Wrinkle Trick Has Botox Doctors Worried
 <http://thirdpartyoffers.juno.com/TGL3142/4f6d0f90770469eb621st02duc> consumerproducts.com